Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 12:51:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hello i want to know pin of my shukran card and its not displaying                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello i want to know pin of my shukran card and its not displaying Bot:  Hi Hello I Want To Know Pin Of My Shukran Card And Its Not Displaying ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0558018681 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0558018681            04:23 PM, 14th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:23 PM, 14th Mar                     hello i want to know pin of my shukran card and its not displaying                    a pathetic service , my order is pending since 10 days and i have called custome care for 5 times or more . NO UPDATE AT ALL realllyy pathetic. My order is not being ready to collect, what is taking so long to arrange few items from store           04:24 PM, 14th Mar                   fatma                   We sincerely apologize for any inconvenience caused to you.           04:25 PM, 14th Mar                     hello i want to know pin of my shukran card and its not displaying                    i dont need your apologize           04:25 PM, 14th Mar                     hello i want to know pin of my shukran card and its not displaying                    i need my order to be ready           04:25 PM, 14th Mar                     hello i want to know pin of my shukran card and its not displaying                    the management and staff has got no progress           04:25 PM, 14th Mar                   fatma                   Could you please share your order number so that I can assist you further?           04:27 PM, 14th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:28 PM, 14th Mar                   fatma                   Hi , I have not received a response from you yet, please confirm if you are still connected?           04:31 PM, 14th Mar                     hello i want to know pin of my shukran card and its not displaying                    yes           04:33 PM, 14th Mar                     hello i want to know pin of my shukran card and its not displaying                    how many times do i share my order number           04:33 PM, 14th Mar                     hello i want to know pin of my shukran card and its not displaying                    you already have my mobile number           04:33 PM, 14th Mar                     hello i want to know pin of my shukran card and its not displaying                    6280049019           04:33 PM, 14th Mar                     hello i want to know pin of my shukran card and its not displaying                    i want my order by tonight from store           04:34 PM, 14th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           04:39 PM, 14th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:40 PM, 14th Mar                   fatma                   Is there anything else i can help you with?           04:40 PM, 14th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:44 PM, 14th Mar                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           04:46 PM, 14th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:48 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2244744